@charset "UTF-8";
/* CSS Document */


.jisshu,
.jisshu_mogumogu{
	background-color:#ffe787;
	background-repeat:no-repeat;
	padding:200px 0 10px 0;
	width:650px;
	margin:20px auto;
}


.jisshu {
	background-image:url(parts/jisshu.jpg);
}

.jisshu_mogumogu {
	background-image:url(parts/jisshu_mogumogu.jpg);
}


.jisshu table {
	width:610px;
	margin:10px auto;
}

.jisshu table tr th,
.jisshu table tr  td {
	padding:5px;
		background-color:#fff;
}

.jisshu table tr th {
	white-space:nowrap;
	font-weight:normal;
/*	background-color:#f5f0e4;*/
}

.jisshu h3 {
	border:none;
	background-image:none;
	padding:0;
	margin:0;
	width:650px;
}


@media screen and (max-width: 768px){
	
.jisshu,
.jisshu_mogumogu{
	width: auto;
    background: none;
	padding:0;
	margin: 0;


}


.jisshu {
	background-image:none;
}

.jisshu_mogumogu {
	background-image:none;
}


.jisshu table {
	width:90%;
	margin:0 auto;
}

.jisshu table tr th,
.jisshu table tr  td {
display: block;
}

.jisshu table tr th {
	background-color:#ffe787;
}

.jisshu h3 {
	border:none;
	background-image:none;
	padding:0;
	margin:0;
	width:650px;
}

}



.onegai {
	height: 175px;
	width: 493px;
	clear: both;
	margin-top: 2em;
	background-image: url(parts/onegai_bg.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;

}

.onegai .onegai_txt {
	width: 300px;
	margin-left: 170px;
	margin-top: 35px;
	position:absolute;
}





#sanka_koe dl dt {
font-size: 0.8em;
}


#sanka_koe dl dd {
	margin: 0 0 1em 0;
}

